---
# description du theme
# peut s'accompagner d'option, qui viennent se rajouter dans "disposition"
title: Citations
descr: Un thème pour afficher des citations, avec auteur, version originale, et info sur l'authenticité. Pas d'image d'illustration dans ce thème spécifique.
options: 
  date: Date importante
  serree: Présentation serrée
vignette_crop: true
vignette_width: 600
vignette_height: 400
fullimage_width: 1400
fullimage_height: 1400 